mod_bw

Irgendwelche Probleme mit XAMPP für Linux? Dann ist hier genau der richtige Ort um nachzufragen.

mod_bw

Postby heribert » 15. February 2006 14:30

hi,
ich hab mir auf xampp 1.5.1 mod_bw installiert. jetz geht mein apache nimmer!! kann das sein, das mod_bw nicht mit apache version 2.2 funktioniert?

//edit: hilfe!!! das lässt sich mit ner neuinstallation von xampp nimmer rückgängig machen!!! was soll ich dnn jetzt machen?
heribert
 
Posts: 3
Joined: 14. February 2006 15:27

Return to XAMPP für Linux

Who is online

Users browsing this forum: No registered users and 2 guests